## jupyter-ydoc 1.0.2

=== debian/changelog ===
jupyter-ydoc (1.0.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Nov 2023 15:49:23 +0100

jupyter-ydoc (1.0.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Tue, 14 Nov 2023 14:16:24 +0100
