=== debian/control ===
Source: jupyter-ydoc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-hatchling,
	       python3-hatch-nodejs-version,
               python3-all,
	       python3-ypy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-ydoc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-ydoc
Rules-Requires-Root: no

Package: python3-jupyter-ydoc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Document structures for collaborative editing using Ypy
 jupyter_ydoc provides Ypy-based data structures for various
 documents used in the Jupyter ecosystem. Built-in documents include:
  - YBlob: a generic immutable binary document.
  - YUnicode: a generic UTF8-encoded text document (YFile is an alias
 to YUnicode).
  - YNotebook: a Jupyter notebook document.
